Subject: (urth) An Evil Guest - New Cover Art

From: Matthew Keeley <matthew.keeley.1 at gmail.com>
Date: Sun, 06 Apr 2008 20:59:30 +0000

There was a post about the cover art for Wolfe's new book some time back,
but it seems to have changed. I think the new art looks pretty great, nice
retro feel, though not being one of the lucky few advance readers, I can't
say how well it fits the book.

Also - I wonder if there's a connection with J.S. Le Fanu's story The Evil
Guest? Le Fanu isn't THAT obscure, and his Carmilla is still fairly
well-known, one of the key vampire novels, etc.

Here's the Le Fanu story at Project Gutenberg:
http://www.gutenberg.org/etext/10377

-Matt
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.urth.net/pipermail/urth-urth.net/attachments/20080406/27de3407/attachment.html